Blooio API Reference
Groups

Delete a group

DELETE
/groups/{groupId}

Soft-delete a group. Members are automatically removed. If the group is linked to an existing iMessage chat, the number also leaves that chat.

Authorization

BearerAuth
AuthorizationBearer <token>

API key authentication. Use your API key as the bearer token.

In: header

Path Parameters

groupId*string

Group ID

Match^grp_[a-zA-Z0-9]+$

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/groups/grp_abc123def456"
{
  "success": true,
  "deleted_at": 0
}
{
  "error": "string",
  "message": "string",
  "status": 0,
  "code": "string"
}
{
  "error": "string",
  "message": "string",
  "status": 0,
  "code": "string"
}
{
  "error": "string",
  "message": "string",
  "status": 0,
  "code": "string"
}
{
  "error": "string",
  "message": "string",
  "status": 0,
  "code": "string"
}